
.search{
  width: 100%;
  padding: 0.3rem 1rem;
}
.follow-info{
  padding: 15px;
  margin-top: 15px;

}
.follow-info > h4{
  font-size: 18px;
  margin-right: 5px;
}
#inputSearch{
  width: 100%;
  border-radius: 10px;
  border: solid 1px #a3a3a3;
  font-weight: 500;
  text-align: center;
  color: #39393a;
}


/* Create Tweet box */
.user-info {
  background: #fff;
  border-bottom: 10px solid rgb(230, 236, 240);
}
.form-group-1 {
  display: flex;
  flex-direction: row;
  padding: 0.3rem 1rem;
  margin-bottom: 15px;
  justify-content: space-around;
}
.d-flex{
  display: flex;
}
.d-flex h3{
  margin-top: 25px;
  font-weight: 700;
}
.text-center{
  text-align: center;
}
.edit-profile{
  padding-top: 35px;
  /* width: 100%; */
  align-items: center;
}
.edit-profile button{
  color: #fff;
  background: #1da1f2;
  font-size: 1rem;
  font-weight: 700;
  padding: 10px 5rem;
  border-radius: 25px;
  border: none;
}
.user-info img {
  display: inline-block;
  margin-right: 5px;
  width: 100px;
  border-radius: 50%;
  align-self: center;
}

.user-info input {
  width: 90%;
  height: 60px;
  padding: 0.5rem 1rem;
  border: none;
  font-size: 1.2rem;
  font-weight: 300;
}
.user-info input::placeholder {
  color: rgba(123, 124, 126, 0.719);
}
.user-info input:focus {
  outline: none;
}

.user-content img {
  border-radius: 20px;
}

.following-btn{
  margin: 10px;
}
.following-btn a{
  margin-top: 10px;
  font-weight: bold;
  color: #a4a4a4;
  background: #f4f4f4;
  padding: 0.3rem 1.1rem;
  border: 1px solid #f4f4f4;
  border-radius: 25px;
}

.following-btn a:hover {
  background: #d3d3d3;
}

.follow-footer {
  padding: 1rem;
  background: #fff;
  border-bottom: 1px solid rgb(230, 236, 240);
  text-align: center;
}
.follow-footer a {
  color: rgb(29,161,242);
  font-size: 15px;
  font-weight: 400;
  cursor: pointer;
}



